:root {
  --bs-light: #fefefe;
  --bs-soft: #ecfbe9;
  --bs-gray: #f6f7f9;
  --bs-dark: #262b32;
  --bs-text-dark: #111827;
  --bs-primary: #33c01d;
  --bs-primary-dark: #34a822;
  --bs-secondary: #34a822;
  --bs-tertiary: #d9a340;
  --bs-success: #45c4a0;
  --bs-info: #54a8c7;
  --bs-warning: #fab758;
  --bs-danger: #e2626b;
  --bs-body-color: #6d7280;
  --bs-light-rgb: 254, 254, 254;
  --bs-gray-rgb: 246, 247, 249;
  --bs-dark-rgb: 0, 0, 0;
  --bs-primary-rgb: 0, 71, 155;
  --bs-primary-dark-rgb: 0, 44, 98;
  --bs-secondary-rgb: 1, 22, 56;
  --bs-tertiary-rgb: 217, 163, 64;
  --bs-success-rgb: 69, 196, 160;
  --bs-info-rgb: 84, 168, 199;
  --bs-warning-rgb: 250, 183, 88;
  --bs-danger-rgb: 226, 98, 107;
  --bs-link-color: #00479b;
  --bs-link-color-rgb: 0, 71, 155;
  --bs-link-hover-color: #00479b;
  --bs-link-hover-color-rgb: 0, 71, 155;
  --bs-font-sans-serif: "IBM Plex Sans", sans-serif;
  --bs-font-monospace: SFMono-Regular, Menlo, Monaco, Consolas,
    "Liberation Mono", "Courier New", monospace;
  --bs-gradient: linear-gradient(
    180deg,
    rgba(255, 255, 255, 0.15),
    rgba(255, 255, 255, 0)
  );
  --bs-root-font-size: 20px;
  --bs-body-font-family: var(--bs-font-sans-serif);
  --bs-body-font-size: 14px;
  --bs-body-font-weight: 400;
  --bs-body-line-height: 1.5;
}
body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: optimizeLegibility;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.004);
  word-spacing: unset;
}
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 500;
  font-family: "IBM Plex Sans", sans-serif;
  line-height: 1.3 !important;
  word-spacing: 0;
  letter-spacing: 0;
}

.fz-header {
    font-size: 72px;
    line-height: 70px !important;
}

.fz-fasilitas {
  font-size: .95rem;
  font-weight: 500;
}

@media (max-width: 768px) {
  .fz-fasilitas {
    font-size: 12px;
  }
  .card-fasilitas p {
      font-size: 11px;
  }
}

.text-utama {
  color: var(--bs-primary);
}

.text-kedua {
  color: var(--bs-secondary);
}

.text-merah {
  color: red;
}

.text-abu {
    color: rgb(100 116 139);;
}

.text-putih {
  color: white;
}

.text-hitam {
  color: black;
}

.text-tertiary {
  color: var(--bs-tertiary) !important;
}

.bg-utama {
  background: var(--bs-primary);
}

.bg-kedua {
  background: var(--bs-secondary);
}

.bg-merah {
  background: red;
}

.bg-soft {
  background: var(--bs-soft);
}

.bg-putih {
  background: white;
}

.bg-hitam {
  background: black;
}

/* GLOWING BADGE EFFECT */
.glowing-badge {
    position: relative;
    overflow: hidden;
    font-weight: bold;
    /*letter-spacing: 1px;*/
    box-shadow: 0 0 10px rgba(255, 60, 60, 0.6);
}

/* Slice light overlay */
.glowing-badge::after {
    content: "";
    position: absolute;
    top: 0;
    left: -150%;
    width: 120%;
    height: 100%;
    background: linear-gradient(
        120deg,
        rgba(255,255,255,0) 0%,
        rgba(255,255,255,0.45) 50%,
        rgba(255,255,255,0) 100%
    );
    transform: skewX(-20deg);
    animation: sliceGlow 2.5s infinite ease-in-out;
}

/* Animation keyframes */
@keyframes sliceGlow {
    0% {
        left: -150%;
    }
    50% {
        left: 150%;
    }
    100% {
        left: 150%;
    }
}

.border-utama {
  border: 1px solid var(--bs-primary);
}

.border-putih {
  border: 1px solid white !important;
}

.card-unggul {
  border: 2px solid var(--bs-primary);
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.card-unggul img {
  filter: grayscale(0);
}

.card-unggul:hover {
  border: 2px solid var(--bs-secondary);
  box-shadow: 0px 4px 20px var(--bs-secondary);
  -webkit-transform: scale(1.05);
      -ms-transform: scale(1.05);
          transform: scale(1.05);
}

.card-unggul:hover img {
  filter: grayscale(1);
}

.card-unggul:hover h4 { 
  color: var(--bs-secondary);
}

.card-fasilitas {
  background: white;
  border: 1px solid #6d7280;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
  box-shadow: 0px 4px 21px -3px rgba(0,0,0,0.75);
  -webkit-box-shadow: 0px 4px 21px -3px rgba(0,0,0,0.75);
  -moz-box-shadow: 0px 4px 21px -3px rgba(0,0,0,0.75);
}

.card-fasilitas:hover {
  background: var(--bs-soft);
  border: 1px solid var(--bs-primary);
  box-shadow: 0px 4px 21px -3px rgba(68,214,44,0.75);
  -webkit-box-shadow: 0px 4px 21px -3px rgba(68,214,44,0.75);
  -moz-box-shadow: 0px 4px 21px -3px rgba(68,214,44,0.75);
}

.hotel-card {
    width: 100%;
    border: 1px solid var(--bs-body-color);
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
    box-shadow: 0px 4px 21px -3px rgba(0,0,0,0.75);
    -webkit-box-shadow: 0px 4px 21px -3px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 4px 21px -3px rgba(0,0,0,0.75);
    border-radius: 12px;
    padding: 15px;
    display: flex;
    gap: 20px;
    position: relative;
    background: #fff;
}

.hotel-card:hover {
  /*background: var(--bs-soft);*/
  border: 1px solid var(--bs-primary);
  box-shadow: 0px 4px 21px -3px rgba(68,214,44,0.75);
  -webkit-box-shadow: 0px 4px 21px -3px rgba(68,214,44,0.75);
  -moz-box-shadow: 0px 4px 21px -3px rgba(68,214,44,0.75);
}

.multi-img-box {
    width: 250px;
    border-radius: 12px;
    overflow: hidden;
    position: relative;
}

.main-img {
    width: 100%;
    height: auto;
    object-fit: cover;
}

.thumb-row {
    display: flex;
    gap: 4px;
    margin-top: 4px;
}

.thumb-img {
    width: calc(33.33% - 3px);
    height: 60px;
    border-radius: 6px;
    object-fit: cover;
    position: relative;
}

@media (max-width: 768px) {
  .multi-img-box {
    width: 100%;
  }
  .thumb-img {
    height: 100%;
  }
}

.see-all-wrapper {
    position: relative;
}

.see-all-overlay {
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
    top: 0;
    background: rgba(0,0,0,0.45);
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 14px;
    border-radius: 6px;
    opacity: 1;
}

.see-all {
    position: absolute;
    bottom: 8px;
    right: 8px;
    background: rgba(0,0,0,0.6);
    color: #fff;
    padding: 4px 8px;
    font-size: 12px;
    border-radius: 5px;
}

.hotel-info {
    flex: 1;
}

.room-left {
    color: #ff3b30;
    font-weight: bold;
    font-size: 14px;
}

.hotel-title {
    margin: 3px 0;
    font-weight: bold;
}

.rating-row {
    color: #555;
    margin-bottom: 10px;
}

.stars {
    color: #ff9800;
    margin-right: 10px;
}

.highlight {
    color: #03a84e;
    font-weight: bold;
    margin: 0;
}

.benefits {
    color: #0a74da;
    margin: 3px 0 15px;
}

.points {
    font-size: 14px;
    color: #555;
    margin-top: 10px;
}

.dot {
    width: 8px;
    height: 8px;
    background: #0a74da;
    display: inline-block;
    border-radius: 50%;
    margin-right: 5px;
}

.hotel-price {
    text-align: right;
    /*width: 170px;*/
    width: 100%;
}

.rating-box {
    font-size: 14px;
    color: #444;
    /*margin-bottom: 20px;*/
}

.rating-value {
    font-weight: bold;
    font-size: 16px;
}

.rating-label {
    color: #777;
    font-style: italic;
}

.price-box {
    background: #fff;
    border-radius: 10px;
    padding: 10px;
    border: 1px solid #eee;
    display: inline-block;
}

.price {
    font-size: 18px;
    font-weight: bold;
    color: #000;
}

.after-tax {
    font-size: 12px;
    color: #555;
}

.gallery-single {
  position: relative;
}

.gallery-single__img-box {
  position: relative;
  overflow: hidden;
  border-radius: 10px;
}

.gallery-single__img {
  display: block;
  width: 100%;
  border-radius: 10px;
  transition: transform 0.7s ease;
}

.gallery-single:hover .gallery-single__img {
  transform: scale(1.1);
}

.gallery-single__overlay {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  width: 100%;
  height: 0%;
  left: 0;
  bottom: 0;
  z-index: 1;
  background-color: rgba(52, 168, 34,.5);
  transition: all 0.5s ease;
  border-radius: 10px;
}

.gallery-single:hover .gallery-single__overlay {
  top: 0;
  height: 100%;
}

.gallery-single__btn {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0;
  width: 64px;
  height: 64px;
  border-radius: 11px;
  font-size: 28px;
  background-color: var(--bs-secondary);
  opacity: 0;
  transition: all 500ms ease;
}

@media (max-width: 1399px) {
  .gallery-single__btn {
    width: 50px;
    height: 50px;
  }
}

.gallery-single__btn:hover {
  background-color: var(--bs-primary);
}

.gallery-single:hover .gallery-single__btn {
  opacity: 1;
}

.desk-foot h4 {
  color: var(--bs-secondary);
  font-size: 15px;
}

.map-box {
    background: #fff;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.map-box .icon-box {
    background: var(--bs-soft);
    padding: 7px 12px;
}

.icon-box i {
    font-size: 20px;
    color: var(--bs-primary);
}

.feature-box {
    background: #fff;
    border-radius: 14px;
    border: 1px solid var(--bs-primary);
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.feature-box:hover {
    border: 1px solid var(--bs-primary);
    box-shadow: 0px 4px 21px -3px rgba(68,214,44,0.75);
    -webkit-box-shadow: 0px 4px 21px -3px rgba(68,214,44,0.75);
    -moz-box-shadow: 0px 4px 21px -3px rgba(68,214,44,0.75);
}

.feature-box h6 {
    font-size: 16px;
}

.icon-wrap {
    background: var(--bs-soft);
    padding: 10px 12px;
    border-radius: 10px;
}

.icon-wrap i {
    font-size: 28px;
    color: var(--bs-primary);
}

@media (max-width: 768px) {
    .feature-box h6 {
        font-size: 14px;
    }
    
    .icon-wrap i {
        font-size: 17px;
    }
}

.navbar {
  --bs-navbar-padding-x: 0;
  --bs-navbar-padding-y: 0;
  --bs-navbar-color: var(--bs-text-dark);
  --bs-navbar-hover-color: var(--bs-primary);
  --bs-navbar-disabled-color: rgba(52, 63, 82, 0.3);
  --bs-navbar-active-color: var(--bs-primary);
  --bs-navbar-brand-padding-y: 0;
  --bs-navbar-brand-margin-end: 0;
  --bs-navbar-brand-font-size: 0.7rem;
  --bs-navbar-brand-color: var(--bs-primary);
  --bs-navbar-brand-hover-color: var(--bs-primary);
  --bs-navbar-nav-link-padding-x: 0.75rem;
  --bs-navbar-toggler-padding-y: 0.25rem;
  --bs-navbar-toggler-padding-x: 0.75rem;
  --bs-navbar-toggler-font-size: 1rem;
  --bs-navbar-toggler-icon-bg: url(
    data:image/svg + xml,
    %3csvgversion="1.1"xmlns="http://www.w3.org/2000/svg"width="45"height="32"viewBox="0 0 45 32"%3e%3cpathfill="%233f78e0"d="M26.88 29.888c-1.076 1.289-2.683 2.103-4.48 2.103s-3.404-0.814-4.472-2.093l-0.008-0.009-5.12-7.040-8.192-10.048-3.52-4.608c-0.646-0.848-1.036-1.922-1.036-3.087 0-2.828 2.292-5.12 5.12-5.12 0.139 0 0.277 0.006 0.413 0.016l-0.018-0.001h33.664c0.118-0.010 0.256-0.015 0.396-0.015 2.828 0 5.12 2.292 5.12 5.12 0 1.165-0.389 2.239-1.045 3.1l0.009-0.013-3.52 4.608-7.872 10.048z"/%3e%3c/svg%3e
  );
  --bs-navbar-toggler-border-color: transparent;
  --bs-navbar-toggler-border-radius: 0.4rem;
  --bs-navbar-toggler-focus-width: 0.25rem;
  --bs-navbar-toggler-transition: box-shadow 0.15s ease-in-out;
  position: relative;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  padding: var(--bs-navbar-padding-y) var(--bs-navbar-padding-x);
}
.offcanvas, .offcanvas-lg, .offcanvas-md, .offcanvas-sm, .offcanvas-xl, .offcanvas-xxl {
    --bs-offcanvas-transition: none;
}
.navbar-nav {
  --bs-nav-link-padding-x: 0;
  --bs-nav-link-padding-y: 1rem;
  --bs-nav-link-font-size: 14px;
  --bs-nav-link-font-weight: 500;
  --bs-nav-link-color: var(--bs-navbar-color);
  --bs-nav-link-hover-color: var(--bs-navbar-hover-color);
  --bs-nav-link-disabled-color: var(--bs-navbar-disabled-color);
  display: flex;
  flex-direction: column;
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}
.nav-link {
  --bs-nav-link-font-weight: 500;
  letter-spacing: unset;
  display: flex;
  align-items: center;
  gap: 2.5px;
  border-bottom: 1px solid transparent;
}
.nav-link:focus,
.nav-link:hover {
  border-color: var(--bs-primary);
  color: var(--bs-nav-link-hover-color);
}
.nav-link .nav-link-icon {
  line-height: 1 !important;
  opacity: 0;
  transition: 0.2s;
}
.nav-link:focus .nav-link-icon,
.nav-link:hover .nav-link-icon {
  opacity: 1;
}
@media (min-width: 992px) {
  .navbar-expand-lg[class*="navbar-bg-"]:not(.fancy):not(.extended):not(.fixed)
    .navbar-collapse
    .nav-link {
    padding: 0.15rem 0 !important;
    margin: 1rem 0.5rem;
  }
  .navbar-expand-lg .navbar-nav .nav-link {
    padding: 0.15rem 0 !important;
    margin: 1rem 0.5rem;
  }
}
.dropdown-item {
    font-weight: 400;
    letter-spacing: 0;
}
.dropdown-toggle::after {
  font-weight: 200 !important;
}
.offcanvas {
  background-color: none;
  background: none;
}
.offcanvas .ornament-1 {
  visibility: hidden;
  display: none;
}
.offcanvas .ornament-2 {
  visibility: hidden;
  display: none;
}
.btn {
  --bs-btn-padding-x: 1.2rem;
  --bs-btn-padding-y: 0.3rem;
  --bs-btn-font-size: 14px;
  --bs-btn-font-weight: 500;
  --bs-btn-line-height: 1.7;
  --bs-btn-color: var(--bs-body-color);
  --bs-btn-bg: transparent;
  --bs-btn-border-width: 1px;
  --bs-btn-border-color: transparent;
  --bs-btn-border-radius: 0.4rem;
  --bs-btn-hover-border-color: transparent;
  --bs-btn-box-shadow: unset;
  --bs-btn-disabled-opacity: 0.65;
  --bs-btn-focus-box-shadow: 0 0 0 0.25rem
    rgba(var(--bs-btn-focus-shadow-rgb), 0.5);
  display: inline-block;
  padding: var(--bs-btn-padding-y) var(--bs-btn-padding-x);
  font-family: var(--bs-btn-font-family);
  font-size: var(--bs-btn-font-size);
  font-weight: var(--bs-btn-font-weight);
  line-height: var(--bs-btn-line-height);
  color: var(--bs-btn-color);
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
  border: var(--bs-btn-border-width) solid var(--bs-btn-border-color);
  border-radius: var(--bs-btn-border-radius);
  background-color: var(--bs-btn-bg);
  box-shadow: var(--bs-btn-box-shadow);
  transition: none;
}
.btn:not(.btn-link):hover {
  transform: unset;
  box-shadow: none;
}
.btn-group-sm > .btn,
.btn-sm {
  --bs-btn-padding-y: 0.3rem;
  --bs-btn-padding-x: 1rem;
  --bs-btn-font-size: 13px;
  --bs-btn-border-radius: 0.4rem;
}
.btn-secondary {
  --bs-btn-color: white;
  --bs-btn-bg: var(--bs-secondary);
  --bs-btn-border-color: var(--bs-secondary);
  --bs-btn-hover-color: white;
  --bs-btn-hover-bg: var(--bs-secondary);
  --bs-btn-hover-border-color: var(--bs-secondary);
  --bs-btn-focus-shadow-rgb: 152, 159, 172;
  --bs-btn-active-color: white;
  --bs-btn-active-bg: var(--bs-secondary);
  --bs-btn-active-border-color: var(--bs-secondary);
  --bs-btn-active-shadow: 0rem 0.25rem 0.75rem rgba(30, 34, 40, 0.15);
  --bs-btn-disabled-color: white;
  --bs-btn-disabled-bg: var(--bs-secondary);
  --bs-btn-disabled-border-color: var(--bs-secondary);
}
.btn-outline-primary {
  --bs-btn-color: var(--bs-primary);
  --bs-btn-border-color: var(--bs-primary);
  --bs-btn-hover-color: white;
  --bs-btn-hover-bg: var(--bs-primary);
  --bs-btn-hover-border-color: var(--bs-primary);
  --bs-btn-focus-shadow-rgb: 170, 176, 188;
  --bs-btn-active-color: white;
  --bs-btn-active-bg: var(--bs-primary);
  --bs-btn-active-border-color: var(--bs-primary);
  --bs-btn-active-shadow: 0rem 0.25rem 0.75rem rgba(30, 34, 40, 0.15);
  --bs-btn-disabled-color: var(--bs-primary);
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: var(--bs-primary);
  --bs-gradient: none;
}
.btn-outline-secondary {
  --bs-btn-color: var(--bs-secondary);
  --bs-btn-border-color: var(--bs-secondary);
  --bs-btn-hover-color: white;
  --bs-btn-hover-bg: var(--bs-secondary);
  --bs-btn-hover-border-color: var(--bs-secondary);
  --bs-btn-focus-shadow-rgb: 170, 176, 188;
  --bs-btn-active-color: white;
  --bs-btn-active-bg: var(--bs-secondary);
  --bs-btn-active-border-color: var(--bs-secondary);
  --bs-btn-active-shadow: 0rem 0.25rem 0.75rem rgba(30, 34, 40, 0.15);
  --bs-btn-disabled-color: var(--bs-secondary);
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: var(--bs-secondary);
  --bs-gradient: none;
}
.btn-primary {
  --bs-btn-bg: var(--bs-primary);
  --bs-btn-border-color: var(--bs-primary);
  --bs-btn-hover-bg: var(--bs-primary-dark);
  --bs-btn-hover-border-color: var(--bs-primary-dark);
  --bs-btn-active-bg: var(--bs-primary-dark);
  --bs-btn-active-border-color: var(--bs-primary-dark);
  --bs-btn-color: var(--bs-white);
  --bs-btn-hover-color: var(--bs-white);
  --bs-btn-active-color: var(--bs-white);
}
.btn-tertiary {
  --bs-btn-bg: var(--bs-tertiary);
  --bs-btn-border-color: var(--bs-tertiary);
  --bs-btn-hover-bg: var(--bs-tertiary-dark);
  --bs-btn-hover-border-color: var(--bs-tertiary-dark);
  --bs-btn-active-bg: var(--bs-tertiary-dark);
  --bs-btn-active-border-color: var(--bs-tertiary-dark);
  --bs-btn-color: var(--bs-white);
  --bs-btn-hover-color: var(--bs-white);
  --bs-btn-active-color: var(--bs-white);
}
.breadcrumb {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  padding: 0 0;
  margin-bottom: 1rem;
  list-style: none;
  background-color: rgba(0, 0, 0, 0.035);
  width: fit-content;
  padding: 10px 15px 10px 15px;
  border-radius: 40px;
  line-height: 1;
}
.home-slider {
  height: 700px !important;
}
.home-slider .slider-home {
  height: 100%;
  width: 100%;
}
.home-slider .slider-home .slider-home-item {
  height: 100%;
  position: relative;
}
.home-slider .slider-home .slider-home-item .background {
  position: absolute;
  inset: 0;
}
.home-slider .slider-home .slider-home-item .background:after {
  content: "";
  position: absolute;
  inset: 0;
  background: rgba(0, 0, 0, 0.5);
}
.home-slider .slider-home .slider-home-item .background img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.home-slider .slider-home .slider-home-item .container .sup-title {
  color: rgba(255, 255, 255, 0.75);
}
.home-slider .slider-home .slider-home-item .container .title {
  color: white;
  font-weight: 600;
  font-size: 30px;
}
.home-slider .slider-home .slider-home-item .container .description {
  color: white;
  margin: 0;
}
.home-slider .slider-home .swiper-pagination {
  right: 0;
  top: 0;
  left: auto;
  width: fit-content;
  display: flex;
  flex-direction: column;
  align-items: end;
  justify-content: center;
  gap: 10px;
}
.home-slider .slider-home .swiper-pagination .swiper-pagination-bullet {
  background: rgba(255, 255, 255, 0.25);
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0;
  height: 40px;
  border-radius: 10px 0 0 10px;
  width: 35px;
  line-height: 1;
  font-weight: 600;
  opacity: 1;
  color: white;
  transition: 0.3s;
}
.content-marquee {
  position: absolute;
  bottom: 0;
  z-index: 1;
  background: rgba(var(--bs-secondary-rgb), 0.85);
  padding: 20px 0 !important;
  color: white;
  font-size: 16px;
  font-weight: 600;
}
.home-slider
  .slider-home
  .swiper-pagination
  .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background: var(--bs-primary);
  color: white;
  width: 50px;
}
.home-slider .slider-home .slider-home-item .animate-zoom {
  animation: animatedBackground 20s linear infinite alternate;
}
@keyframes animatedBackground {
  from {
    transform: scale(1);
  }
  to {
    transform: scale(1.2);
  }
}
[class^="social-icon-"] ul,
[class*=" social-icon-"] ul {
  list-style: none;
}
.elements-social ul {
  margin-bottom: 0;
  list-style: none;
  padding: 0;
}
.small-icon li {
  margin: 0 3.5px;
}
.elements-social ul li:first-child {
  margin-left: 0 !important;
}
.elements-social ul li {
  display: inline-block;
}
.social-icon-style-09 ul.light li a {
  border-color: rgba(255, 255, 255, 0.5);
}
.elements-social .light li a {
  color: white;
}
.social-icon-style-09 ul li a {
  z-index: 9;
  border: 1px solid rgba(35, 35, 35, 0.15);
  border-radius: 100%;
  position: relative;
}
.elements-social ul li a {
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  -webkit-transition: 0.3s cubic-bezier(0.12, 0, 0.39, 0);
  transition: 0.3s cubic-bezier(0.12, 0, 0.39, 0);
}
.social-icon-style-09 ul.light li a:hover {
  color: var(--bs-primary) !important;
  text-decoration: none;
}
.social-icon-style-09 ul.light li a span {
  background-color: white;
}
.social-icon-style-09 ul li a span {
  display: block;
  border-radius: 100%;
  height: 100%;
  width: 100%;
  top: -1px;
  left: -1px;
  padding: 1px;
  box-sizing: content-box;
  margin: 0;
  position: absolute;
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
  opacity: 0;
  -webkit-transition: 0.5s cubic-bezier(0.12, 0, 0.39, 0);
  transition: 0.5s cubic-bezier(0.12, 0, 0.39, 0);
  pointer-events: none;
  z-index: -1;
  background-color: var(--bs-dark);
}
.social-icon-style-09 ul li a:hover span {
  -webkit-transform: scale(1);
  transform: scale(1);
  opacity: 1;
}
.small-icon a {
  font-size: 18px;
  width: 40px;
  height: 40px;
}
.table > :not(caption) > * > * {
  padding: 0.5rem;
}
.content-meta {
  display: flex;
  gap: 10px;
  align-items: center;
}
.bullet-divider {
  display: block;
  height: 4px;
  width: 4px;
  min-width: 4px;
  background: var(--bs-body-color);
  border-radius: 50%;
  opacity: 0.5;
}
.share-buttons-wrapper {
  display: flex;
  gap: 5px;
  align-items: center;
}
.btn-share {
  aspect-ratio: 1 / 1;
  border-radius: 0.3rem !important;
  background: var(--bs-primary) !important;
  border-color: var(--bs-primary) !important;
  color: white;
  box-shadow: none;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}
.btn-share {
  aspect-ratio: 1 / 1;
  border-radius: 0.3rem !important;
  background: var(--bs-primary) !important;
  color: white;
  box-shadow: none;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  border: none;
}
@media (min-width: 992px) {
  .sticky-lg-top {
    position: sticky;
    top: 0;
    z-index: 1000;
  }
  .sticky-lg-bottom {
    position: sticky;
    bottom: 0;
    z-index: 1000;
  }
}
blockquote {
  font-size: inherit;
}
.fw-500 {
  font-weight: 500;
}
.fw-600 {
  font-weight: 600;
}
.pagination {
  gap: 10px;
  box-shadow: none;
  flex-wrap: wrap;
  justify-content: center;
}
.pagination .page-link {
  width: 2rem;
  height: 2rem;
  font-size: 0.65rem;
  font-weight: 500;
  border-radius: 50% !important;
  color: var(--bs-primary);
  transition: all 0.2s;
  border-color: rgba(0, 0, 0, 0.1);
}
.active > .page-link,
.page-link.active,
.pagination .page-link:hover {
  z-index: 3;
  color: white;
  background-color: var(--bs-primary);
  border-color: var(--bs-primary);
}
.disabled > .page-link {
  z-index: 3;
  color: rgba(0, 0, 0, 0.4);
  background-color: rgba(0, 0, 0, 0.05);
  border-color: rgba(0, 0, 0, 0.05);
}
hr {
  margin: 1.5rem 0;
}
.breadcrumb-item {
  text-transform: capitalize;
}
.goverlay {
  background: rgba(0, 0, 0, 0.75);
}
.glightbox-clean .gprev:before {
  content: "\e92e";
}
.glightbox-clean .gnext:before {
  content: "\e930";
}
tbody,
td,
tfoot,
th,
thead,
tr {
  border-color: inherit;
  border-style: solid;
  border-width: 1px;
  padding: 5px;
}
footer {
  background: var(--bs-soft);
  /* background: linear-gradient(0deg, #4ea5d9, var(--bs-primary)); */
}
.hover-underline.light {
  border-bottom: 1px solid transparent;
  width: fit-content;
  padding-bottom: 1px;
}
.hover-underline.light:hover {
  border-color: white;
}
.link-with-icon {
  display: flex;
  align-items: center;
  gap: 5px;
}
.link-with-icon i {
  opacity: 0;
}
.link-with-icon:hover i {
  opacity: 1;
}
.package-item {
  border: 1px solid white;
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
  background: white;
  height: 100%;
  display: flex;
  flex-direction: column;
  border-radius: 20px;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.package-item:hover {
  border: 1px solid var(--bs-primary);
  box-shadow: 0px 4px 20px var(--bs-primary);
}

.package-item .thumbnail-wrapper {
  aspect-ratio: 4 / 3;
  border-radius: 20px 20px 0px 0px;
  position: relative;
  overflow: hidden;
}
.package-item .thumbnail-wrapper img {
  width: 100%;
  height: 100%;
  border-radius: 0 !important;
  object-fit: cover;
  transform: scale(1);
  transition: 0.3s;
}
.package-item:hover .thumbnail-wrapper img {
  transform: scale(1.1);
}
.package-item .thumbnail-wrapper .post-type {
  position: absolute;
  top: 10px;
  left: 10px;
  color: white;
  padding: 5px 15px;
  font-size: 12px;
  background: var(--bs-secondary);
  border-radius: 510px;
}
.package-item .thumbnail-wrapper .reading-time {
  position: absolute;
  bottom: 10px;
  right: 10px;
  color: white;
  padding: 5px 15px;
  font-size: 10px;
  background: rgba(0, 0, 0, 0.5);
  border-radius: 510px;
}
.package-item .details {
  padding: 20px;
  flex-grow: 1;
  display: flex;
  flex-direction: column;
}
.package-item.infografis .details {
  padding: 10px 15px;
}
.package-item .details .title {
  font-size: 16px;
  font-weight: 600;
  margin-bottom: 10px;
}
.package-item.infografis .details .title {
  margin: 0;
  font-size: 12px;
  text-align: center;
}
.package-item .details .title a {
  color: var(--bs-dark);
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical;
}
.package-item .details .date-dropdown-wrapper {
  position: relative;
}
.package-item .details .date-dropdown {
  border: 0;
  border-radius: 10px;
  padding: 1.5px 12.5px;
  font-size: 12px;
  position: unset;
}
.package-item .details .date-dropdown-wrapper .date-dropdown .dropdown-toggle {
  color: inherit;
}
.package-item
  .details
  .date-dropdown-wrapper
  .date-dropdown
  .dropdown-toggle.show::after,
.package-item
  .details
  .date-dropdown-wrapper:hover
  .date-dropdown
  .dropdown-toggle::after {
  rotate: 180deg;
}
@media (min-width: 992px) {
  .package-item
    .details
    .date-dropdown-wrapper:hover
    .date-dropdown
    .dropdown-menu {
    display: block;
    left: 0;
  }
}
.package-item .details .date-dropdown .dropdown-menu {
  width: 100%;
  transform: unset !important;
  top: 30px !important;
  height: fit-content;
  max-height: 130px;
  overflow-y: auto;
  padding: 15px 25px;
}
.package-item .details .date-dropdown .dropdown-menu .dropdown-item {
  font-size: 12px;
  font-weight: 500;
  padding: 5px 0;
  border-bottom: 1px solid rgba(0, 0, 0, 0.05);
  margin-top: 10px;
}
footer .ornament-1 {
  position: absolute;
  bottom: 0;
  width: 400px;
  left: 0;
}
footer .ornament-1 img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  opacity: 0.1;
  filter: drop-shadow(1px 0 4rem var(--bs-primary));
}
footer .ornament-2 {
  position: absolute;
  top: 0;
  width: 300px;
  right: 0;
  rotate: 180deg;
}
footer .ornament-2 img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  opacity: 0.1;
  filter: drop-shadow(0 0 2rem var(--bs-primary));
}
.lh-1 {
  line-height: 1 !important;
}
.section-title-details {
  color: black;
  font-size: 22px;
  font-weight: 600;
}
.section-title {
  color: var(--bs-primary);
  font-weight: 700;
}
.section-title.light {
  color: white;
}
.section-title span {
  color: black;
}
.tour-category-swiper-wrapper {
  display: flex;
  align-items: center;
  gap: 20px;
}
.tour-category-swiper .swiper-slide {
  width: fit-content;
}
.tour-category-swiper-wrapper .swiper-button-next,
.tour-category-swiper-wrapper .swiper-button-prev {
  position: relative;
  top: unset;
  width: 30px;
  min-width: 30px;
  height: 30px;
  margin-top: unset;
  z-index: 10;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  color: white;
  background: var(--bs-primary);
  border-radius: 50%;
}
.tour-category-swiper-wrapper .swiper-button-next:after,
.tour-category-swiper-wrapper .swiper-button-prev:after {
  font-size: 15px;
}
.category-slide-item {
  display: flex;
  align-items: center;
  gap: 10px;
  padding: 5px 15px 5px 5px;
  box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
  width: fit-content;
  border-radius: 10px;
  font-weight: 500;
  border: 1px solid transparent;
  color: var(--bs-text-dark);
  background: white;
}
.category-slide-item.active,
.category-slide-item:hover {
  box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
  border: 1px solid var(--bs-primary);
  color: var(--bs-primary);
}
.category-slide-item img {
  height: 30px;
  width: 30px;
  min-width: 30px;
  border-radius: 10px;
  object-fit: cover;
}
.hero-section-custom {
  position: relative;
  color: white;
}
.hero-section-custom .background-image {
  position: absolute;
  inset: 0;
}
.hero-section-custom .background-image img {
  height: 100%;
  object-fit: cover;
  width: 100%;
}
.hero-section-custom .overlay {
  position: absolute;
  inset: 0;
  /*background: linear-gradient(0deg, var(--bs-secondary), rgba(0, 0, 0, 0.25));*/
  background: white;
}
.hero-section-custom .sup-title {
  color: white;
  margin-bottom: 10px;
  display: block;
}
.hero-section-custom .title {
  /*color: white;*/
  color: var(--bs-primary);
  font-size: 30px;
  line-height: 1.25 !important;
  text-align: center;
  font-weight: 500;
  font-family: 'IBM Plex Sans', sans-serif;
  letter-spacing: -.5px;
}
.search-form-header {
  position: relative;
  transform: translateY(-50%);
}
.search-form-wrapper {
  padding: 10px 10px 10px 30px;
  background: white;
  border-radius: 100px;
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
  display: flex;
  align-items: center;
  gap: 20px;
}
.search-form-wrapper p {
  text-wrap: nowrap;
  font-weight: 600;
  color: var(--bs-primary);
  margin: 0;
}
.search-form-wrapper .form-custom {
  font-size: 14px;
  border-radius: 40px;
  padding: 7.5px 20px;
  font-weight: 400;
  background: rgba(0, 0, 0, 0.05);
}
.search-form-wrapper .btn-search {
  background: var(--bs-primary);
  color: white;
  border: none;
  padding: 7.5px 30px;
  border-radius: 30px;
  text-wrap: nowrap;
  display: flex;
  align-items: center;
  gap: 20px;
}
.search-form-wrapper .btn-search:hover {
  background: var(--bs-primary-dark);
}
.destination-item {
  position: relative;
  border-radius: 20px;
  overflow: hidden;
}
.destination-item .thumbnail {
  aspect-ratio: 3 / 2;
  overflow: hidden;
}
.destination-item .thumbnail img {
  height: 100%;
  width: 100%;
  object-fit: cover;
  transform: scale(1);
  transition: 0.3s;
}
.destination-item:hover .thumbnail img {
  transform: scale(1.1);
}
.destination-item .title {
  position: absolute;
  inset: 15px;
  top: auto;
}
.destination-item .title .first-title {
  background-color: var(--bs-primary);
  font-size: 16px;
  font-weight: 600;
  border-radius: 4px 4px 4px 0;
  box-decoration-break: clone;
  -webkit-box-decoration-break: clone;
  color: white;
  padding: 2px 10px;
  line-height: 1.3 !important;
}
.destination-item .title .second-title {
  background-color: white;
  font-size: 12px;
  border-radius: 0 0 4px 4px;
  box-decoration-break: clone;
  -webkit-box-decoration-break: clone;
  color: var(--bs-secondary);
  padding: 2px 10px;
  line-height: 1 !important;
  display: block;
  width: fit-content;
}
.tab-group .tab-panel.hidden {
  display: none;
}
.tab-group.hero {
  width: 100%;
  height: 700px;
  overflow: hidden;
}
.tab-group.hero .tab-panel {
  height: 100%;
  width: 100%;
  position: relative;
}
.tour-details .tour-details-gallery {
  display: grid;
  grid-gap: 10px;
  border-radius: 20px;
  overflow: hidden;
  grid-template-columns: repeat(4, 1fr);
  grid-template-rows: repeat(2, 1fr);
}
.tour-details .tour-details-gallery div {
  background: #cbcbcb;
  height: 100%;
  width: 100%;
}
.tour-details .tour-details-gallery div:nth-child(1) {
  grid-column: 1 / 3;
  grid-row: 1 / 3;
}
.tour-details .tour-details-gallery.items-1 div:nth-child(1) {
  grid-column: 1 / 5;
  grid-row: 1 / 3;
}
.tour-details .tour-details-gallery div:nth-child(2) {
  grid-column: 3 / 4;
  grid-row: 1 / 3;
}
.tour-details .tour-details-gallery.items-2 div:nth-child(2) {
  grid-column: 3 / 5;
  grid-row: 1 / 3;
}
.tour-details .tour-details-gallery div:nth-child(3) {
  grid-column: 4 / 5;
  grid-row: 1 / 2;
}
.tour-details .tour-details-gallery.items-3 div:nth-child(3) {
  grid-column: 4 / 5;
  grid-row: 1 / 3;
}
.tour-details .tour-details-gallery div:nth-child(4) {
  grid-column: 4 / 5;
  grid-row: 2 / 3;
  position: relative;
}
@media (max-width: 767.98px) {
  .tour-details .tour-details-gallery div {
    grid-column: 1 / 5 !important;
    grid-row: 1 / 3 !important;
    aspect-ratio: 4 / 2 !important;
  }
}
.tour-details .tour-details-gallery div img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  aspect-ratio: 4 / 3;
}

.btn-see-all-image {
  position: absolute;
  bottom: 20px;
  right: 20px;
  background: rgba(0, 0, 0, 0.2);
  color: white;
  height: 35px;
  width: 100px;
  border-radius: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 5px;
  border: 2px solid white;
  backdrop-filter: blur(3px);
  transition: none;
}

.btn-see-all-image:hover {
  background: rgba(0, 0, 0, 0.4);
}

.btn-see-all-image-sm {
    position: absolute;
    bottom: 7px;
    right: 7px;
    background: rgba(0, 0, 0, 0.2);
    color: white;
    height: 28px;
    width: 65px;
    border-radius: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 5px;
    border: 2px solid white;
    backdrop-filter: blur(3px);
    transition: none;
    font-size: 9px;
}

.btn-see-all-image-sm:hover {
  background: rgba(0, 0, 0, 0.4);
}

.tour-point-item {
  display: flex;
  align-items: center;
  gap: 20px;
}
.tour-point-item .icon {
  width: 50px;
  height: 50px;
  background: var(--bs-primary);
  display: flex;
  justify-content: center;
  align-items: center;
  color: white;
  border-radius: 50%;
  flex: 0 0 auto;
  font-size: 20px;
}
.tour-point-item .details .title {
  color: rgba(0, 0, 0, 0.35);
  text-transform: uppercase;
  letter-spacing: 0.5px;
  margin: 0;
}
.tour-point-item .details .value {
  margin: 0;
  font-size: 18px;
  font-weight: 600;
  color: var(--bs-text-dark);
}
.book-cta-wrapper {
  padding: 20px 20px 15px;
  background: white;
  border-radius: 10px;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
  display: flex;
  gap: 20px;
  align-items: center;
  position: relative;
}
.book-cta-wrapper .spesial-offer-text {
  position: absolute;
  top: 0;
  left: 20px;
  line-height: 1;
  transform: translateY(-50%);
  padding: 5px;
  background: var(--bs-danger);
  border-radius: 5px;
  font-size: 11px;
  color: white;
}
.inclusion-list-item {
  display: flex;
  align-items: start;
  gap: 15px;
}
.inclusion-list-item .icon {
  width: 25px;
  height: 25px;
  background: rgba(0, 0, 0, 0.05);
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  line-height: 1;
  flex: 0 0 auto;
}
.inclusion-list-item.success .icon {
  background: rgba(var(--bs-success-rgb), 0.2);
  color: var(--bs-success);
}
.inclusion-list-item.danger .icon {
  background: rgba(var(--bs-danger-rgb), 0.2);
  color: var(--bs-danger);
}
.inclusion-list-item .value {
  font-size: 12px;
}
.itinerary-accordion .accordion-item-box {
  display: flex;
  align-items: start;
  gap: 20px;
  padding-bottom: 30px;
  position: relative;
}
.itinerary-accordion .accordion-item-box:last-child {
  padding-bottom: 0;
}
.itinerary-accordion .accordion-item-box::before {
  content: "";
  position: absolute;
  height: 100%;
  width: 1px;
  top: 0;
  left: 14px;
  display: block;
  border-left: 1px dashed rgba(0, 0, 0, 0.2);
}
.itinerary-accordion .accordion-item-box:last-child::before {
  content: none;
}
.itinerary-accordion .accordion-item-box .icon {
  width: 30px;
  height: 30px;
  background: var(--bs-primary);
  color: white;
  font-size: 15px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  flex: 0 0 auto;
  line-height: 1;
  position: relative;
}
.itinerary-accordion .accordion-item-box.no-icon .icon {
  transform: scale(0.5);
  background: var(--bs-tertiary);
}
.itinerary-accordion .accordion-item {
  width: 100%;
}
.itinerary-accordion .accordion-button {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.itinerary-accordion .card-header button:before {
  content: none;
}
.itinerary-accordion .card-header button.collapsed:before {
  content: none;
}
.itinerary-accordion .accordion-item .card-header button:after {
  font-family: Unicons;
  position: relative;
  left: unset;
  content: "\e932";
  font-size: 20px;
  font-weight: 400;
  width: auto;
  color: var(--bs-primary);
}
.itinerary-accordion .accordion-item .card-header button.collapsed:after {
  content: "\e92d";
}
.itinerary-accordion .accordion-item .card-body {
  display: flex;
  gap: 20px;
}
.itinerary-accordion .accordion-item .card-body img {
  width: 125px;
  height: 125px;
  border-radius: 20px;
  flex: 0 0 auto;
  object-fit: cover;
}
.tour-swiper-wrapper {
  position: relative;
  display: flex;
  align-items: center;
  gap: 30px;
}
.tour-swiper-wrapper .swiper-button-next,
.tour-swiper-wrapper .swiper-button-prev {
  position: absolute;
  top: unset;
  width: 30px;
  min-width: 30px;
  height: 30px;
  margin-top: unset;
  z-index: 10;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  color: white;
  background: var(--bs-primary);
  border-radius: 50%;
  visibility: hidden;
  transition: none;
}
.tour-swiper-wrapper:hover .swiper-button-next,
.tour-swiper-wrapper:hover .swiper-button-prev {
  visibility: visible;
}
.tour-swiper-wrapper .swiper-button-next:after,
.tour-swiper-wrapper .swiper-button-prev:after {
  font-size: 15px;
}
.cta-section {
  background: var(--bs-primary);
  border-top-left-radius: 75px;
  border-top-right-radius: 75px;
}
.cta-ornament-1 {
  display: flex;
  justify-content: center;
  height: 600px;
  margin-bottom: -225px;
  transform: translateY(-225px);
}
.cta-ornament-1 img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.testimony-item {
  padding: 20px;
  background: #e5f1ff;
  border-radius: 20px;
  display: flex;
  flex-direction: column;
  gap: 20px;
  height: 100%;
}
.testimony-item .quote-wrapper {
  height: 50px;
  width: 50px;
  background: #deebfa;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.testimony-item .quote-wrapper svg {
  height: 25px;
  width: 25px;
}
.testimony-item .quote-wrapper svg path {
  fill: var(--bs-primary);
}
.testimony-item .stars {
  display: flex;
  gap: 5px;
}
.testimony-item .stars img {
  height: 15px;
}
.testimony-item .description p {
  color: var(--bs-text-dark);
  margin: 0;
  max-height: 175px;
  overflow: auto;
}
.testimony-item .description p::-webkit-scrollbar {
  width: 5px;
}
.testimony-item .description p::-webkit-scrollbar-track {
  background: rgba(0, 0, 0, .05);
}
.testimony-item .description p::-webkit-scrollbar-thumb {
  background: rgba(0, 0, 0, .1);
}
.testimony-item .description p::-webkit-scrollbar-thumb:hover {
  background: var(--bs-primary);
}
.testimony-item .details .name-wrapper {
  display: flex;
  align-items: center;
  gap: 10px;
  margin-bottom: 5px;
}
.testimony-item .details .name-wrapper .line {
  display: block;
  height: 2px;
  width: 15px;
  background: var(--bs-primary);
  flex: 0 0 auto;
}
.testimony-item .details .name-wrapper .name {
  margin: 0;
  line-height: 1;
  color: var(--bs-primary);
  font-size: 15px;
  font-weight: 700;
}
.testimony-item .details .origin {
  margin: 0;
  color: #4ea5d9;
  font-size: 13px;
}
.testimony-swiper .swiper-pagination {
  position: relative;
  margin-top: 20px;
  top: unset;
  bottom: unset;
}
.testimony-swiper .swiper-pagination .swiper-pagination-bullet-active {
  opacity: var(--swiper-pagination-bullet-opacity, 1);
  background: var(--bs-primary);
}
.feature-item-wrapper {
  display: flex;
  flex-direction: column;
  gap: 10px;
  height: 100%;
}
.feature-item-wrapper .numbering {
  display: flex;
  align-items: center;
  gap: 20px;
  padding: 0 40px;
}
.feature-item-wrapper .numbering .number {
  font-size: 20px;
  color: white;
  font-weight: 600;
}
.feature-item-wrapper .numbering .line {
  display: block;
  height: 2px;
  width: 40%;
  flex: 0 0 auto;
  background: var(--bs-tertiary);
}
.feature-item-wrapper .feature-item {
  display: flex;
  gap: 20px;
  background: white;
  padding: 20px;
  border-radius: 20px;
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
  flex-grow: 1;
  transform: scale(1);
  rotate: 0;
  transition: box-shadow 0.2s, transform 0.2s, rotate 0.2s;
}
.feature-item-wrapper:hover .feature-item {
  box-shadow: rgba(var(--bs-primary-rgb), 1) 0px 10px 24px;
  /*transform: scale(1.2);*/
  /*rotate: -3.5deg;*/
  z-index: 99;
}
.feature-item-wrapper .feature-item .icon-wrapper {
  width: 75px;
  height: 75px;
  flex: 0 0 auto;
}
.feature-item-wrapper .feature-item .icon-wrapper img {
  height: 100%;
  width: 100%;
  object-fit: contain;
}
.feature-item-wrapper .feature-item .details .title {
  color: var(--bs-primary);
  font-weight: 600;
  font-size: 16px;
  margin-bottom: 10px;
}
.feature-item-wrapper .feature-item .details .description {
  font-size: 12px;
  margin: 0;
}
.statistic-item {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 20px;
  text-align: center;
}
.statistic-item .icon-wrapper {
  width: 75px;
  height: 75px;
  flex: 0 0 auto;
}
.statistic-item .icon-wrapper img {
  height: 100%;
  width: 100%;
  object-fit: contain;
}
.statistic-item .details .number-title-wrapper {
  display: flex;
  gap: 5px;
  justify-content: center;
  line-height: 1;
  align-items: center;
  margin-bottom: 10px;
}
.statistic-item .details .number-title-wrapper .number {
  color: var(--bs-tertiary);
  font-size: 25px;
  font-weight: 600;
  margin: 0;
}
.statistic-item .details .number-title-wrapper .title {
  color: white;
  margin: 0;
  font-weight: 600;
}
.statistic-item .details .description {
  margin: 0;
  color: white;
  font-size: 12px;
}
.mobileGallerySwiper .mobile-gallery-item a {
  display: block;
  aspect-ratio: 1 / 1;
  overflow: hidden;
}
.mobileGallerySwiper .mobile-gallery-item a img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 10px;
}
.mobileGallerySwiper .swiper-pagination-bullet {
  background: rgba(255, 255, 255, 0.5) !important;
  opacity: 1;
}
.mobileGallerySwiper .swiper-pagination-bullet-active {
  background: rgba(255, 255, 255, 1) !important;
  opacity: 1;
}
.vertical-divider.half {
    height: 50%;
}
.vertical-divider {
    width: 1.5px;
    min-width: 1.5px;
    height: 100%;
    background: rgba(255, 255, 255, 0.25);
}
.service-item {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 20px;
  text-align: center;
}
.service-item .icon-wrapper {
  width: 75px;
  height: 75px;
  flex: 0 0 auto;
}
.service-item .icon-wrapper img {
  height: 100%;
  width: 100%;
  object-fit: contain;
}
.service-item .details .title {
    color: var(--bs-primary);
    font-weight: 600;
    font-size: 18px;
    margin-bottom: 10px;
}
.service-item .details .description {
  margin: 0;
  font-size: 12px;
}
.price-list {
    display: flex;
    flex-direction: column;
    gap: 30px;
    padding: 0 0 0 30px;
}
.price-list .price-item-wrapper {
    width: 100%;
    display: flex;
    gap: 40px;
    align-items: start;
}
.price-list .price-item-wrapper .departure-date {
    color: var(--bs-text-dark);
    width: 200px;
    flex: 0 0 auto;
}
.price-list .price-item-wrapper .price-item {
    padding: 20px 30px;
    background: white;
    width: 100%;
    border-radius: 10px;
}
.price-list .price-item-wrapper .price-item .aviary-wrapper {
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid rgba(0, 0, 0, .05);
    display: flex;
    gap: 10px;
    flex-wrap: wrap;
    align-items: center;
}
.price-list .price-item-wrapper .price-item .aviary-wrapper .aviary-item {
    display: flex;
    gap: 10px;
    align-items: center;
}
.price-list .price-item-wrapper .price-item .aviary-wrapper .aviary-item img {
    height: 15px;
    width: auto;
}
.price-list .price-item-wrapper .price-item .hotel-wrapper {
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid rgba(0, 0, 0, .05);
    display: flex;
    gap: 10px;
    flex-wrap: wrap;
    align-items: center;
}
.price-list .price-item-wrapper .price-item .hotel-wrapper .hotel-item {
    padding: 5px 10px;
    background: rgba(0, 0, 0, .05);
}
.price-list .price-item-wrapper .price-item .details {
    display: flex;
    align-items: center;
    gap: 10px;
}
.price-list .price-item-wrapper .price-item .details .title {
    width: 200px;
    flex: 0 0 auto;
    margin: 0;
    font-weight: 600;
    color: var(--bs-text-dark);
}
.price-list .price-item-wrapper .price-item .details .pricing-wrapper {
    width: 100%;
}
.price-list .price-item-wrapper .price-item .details .button-wrapper {
    width: 200px;
    flex: 0 0 auto;
}
.sort-menu {
    padding: 10px;
    font-size: 12px;
    line-height: normal;
}
.sort-menu .dropdown-item {
    padding: 5px;
    margin-bottom: 5px;
    border-bottom: 1px solid rgba(0, 0, 0, .05);
}
.sort-menu li:last-child .dropdown-item {
    padding-bottom: 0;
    margin-bottom: 0;
    border-bottom: none;
}
.sort-menu .dropdown-item .form-check {
    display: flex;
    align-items: center;
    gap: 10px;
    padding: 0;
}
.sort-menu .dropdown-item .form-check .form-check-input {
    margin: 0;
}
.sort-menu .form-check-input:checked {
  background-color: var(--bs-tertiary);
  border-color: var(--bs-tertiary);
}
.img-with-ornament {
    position: relative;
}
.img-with-ornament .img-ornament {
    position: absolute;
    bottom: 0;
    right: -30%;
    width: 50%;
    z-index: -1;
}